<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_6.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1130</xmin>
			<ymin>1967</ymin>
			<xmax>1273</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>118</xmin>
			<ymin>1962</ymin>
			<xmax>232</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1918</xmin>
			<ymin>1825</ymin>
			<xmax>2048</xmax>
			<ymax>1953</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>944</xmin>
			<ymin>1694</ymin>
			<xmax>1110</xmax>
			<ymax>1831</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1440</xmin>
			<ymin>1579</ymin>
			<xmax>1654</xmax>
			<ymax>1713</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1854</xmin>
			<ymin>1513</ymin>
			<xmax>2048</xmax>
			<ymax>1666</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1055</xmin>
			<ymin>1451</ymin>
			<xmax>1248</xmax>
			<ymax>1598</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>343</xmin>
			<ymin>1403</ymin>
			<xmax>482</xmax>
			<ymax>1572</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1683</xmin>
			<ymin>1286</ymin>
			<xmax>1802</xmax>
			<ymax>1450</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>589</xmin>
			<ymin>1269</ymin>
			<xmax>775</xmax>
			<ymax>1389</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1463</xmin>
			<ymin>1219</ymin>
			<xmax>1627</xmax>
			<ymax>1384</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1968</xmin>
			<ymin>1193</ymin>
			<xmax>2048</xmax>
			<ymax>1368</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>338</xmin>
			<ymin>1125</ymin>
			<xmax>457</xmax>
			<ymax>1242</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>59</xmin>
			<ymin>1092</ymin>
			<xmax>187</xmax>
			<ymax>1278</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1095</xmin>
			<ymin>1075</ymin>
			<xmax>1287</xmax>
			<ymax>1258</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1421</xmin>
			<ymin>1071</ymin>
			<xmax>1596</xmax>
			<ymax>1170</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>335</xmin>
			<ymin>868</ymin>
			<xmax>472</xmax>
			<ymax>1007</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>847</xmin>
			<ymin>845</ymin>
			<xmax>964</xmax>
			<ymax>1012</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1761</xmin>
			<ymin>791</ymin>
			<xmax>1920</xmax>
			<ymax>936</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1471</xmin>
			<ymin>775</ymin>
			<xmax>1612</xmax>
			<ymax>912</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1172</xmin>
			<ymin>750</ymin>
			<xmax>1322</xmax>
			<ymax>897</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>643</xmin>
			<ymin>699</ymin>
			<xmax>838</xmax>
			<ymax>854</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>6</xmin>
			<ymin>666</ymin>
			<xmax>172</xmax>
			<ymax>794</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>313</xmin>
			<ymin>588</ymin>
			<xmax>455</xmax>
			<ymax>765</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1684</xmin>
			<ymin>513</ymin>
			<xmax>1832</xmax>
			<ymax>653</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>436</ymin>
			<xmax>74</xmax>
			<ymax>566</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1215</xmin>
			<ymin>405</ymin>
			<xmax>1408</xmax>
			<ymax>559</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>531</xmin>
			<ymin>343</ymin>
			<xmax>682</xmax>
			<ymax>492</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1617</xmin>
			<ymin>285</ymin>
			<xmax>1809</xmax>
			<ymax>406</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>169</ymin>
			<xmax>90</xmax>
			<ymax>338</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1809</xmin>
			<ymin>137</ymin>
			<xmax>1941</xmax>
			<ymax>265</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1533</xmin>
			<ymin>120</ymin>
			<xmax>1656</xmax>
			<ymax>262</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1135</xmin>
			<ymin>78</ymin>
			<xmax>1334</xmax>
			<ymax>196</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>315</xmin>
			<ymin>7</ymin>
			<xmax>476</xmax>
			<ymax>185</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>823</xmin>
			<ymin>0</ymin>
			<xmax>1013</xmax>
			<ymax>75</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1</xmin>
			<ymin>0</ymin>
			<xmax>138</xmax>
			<ymax>67</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>138</xmin>
			<ymin>1967</ymin>
			<xmax>197</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1928</xmin>
			<ymin>1863</ymin>
			<xmax>2048</xmax>
			<ymax>1926</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>959</xmin>
			<ymin>1718</ymin>
			<xmax>1095</xmax>
			<ymax>1805</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1460</xmin>
			<ymin>1611</ymin>
			<xmax>1635</xmax>
			<ymax>1680</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1876</xmin>
			<ymin>1537</ymin>
			<xmax>2048</xmax>
			<ymax>1643</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1069</xmin>
			<ymin>1481</ymin>
			<xmax>1235</xmax>
			<ymax>1567</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>371</xmin>
			<ymin>1415</ymin>
			<xmax>464</xmax>
			<ymax>1554</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>607</xmin>
			<ymin>1303</ymin>
			<xmax>758</xmax>
			<ymax>1351</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1696</xmin>
			<ymin>1300</ymin>
			<xmax>1782</xmax>
			<ymax>1435</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1478</xmin>
			<ymin>1236</ymin>
			<xmax>1611</xmax>
			<ymax>1352</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1985</xmin>
			<ymin>1210</ymin>
			<xmax>2048</xmax>
			<ymax>1323</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>351</xmin>
			<ymin>1136</ymin>
			<xmax>440</xmax>
			<ymax>1232</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>84</xmin>
			<ymin>1102</ymin>
			<xmax>157</xmax>
			<ymax>1265</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1118</xmin>
			<ymin>1099</ymin>
			<xmax>1261</xmax>
			<ymax>1229</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1435</xmin>
			<ymin>1093</ymin>
			<xmax>1587</xmax>
			<ymax>1161</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>346</xmin>
			<ymin>872</ymin>
			<xmax>454</xmax>
			<ymax>997</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>862</xmin>
			<ymin>863</ymin>
			<xmax>940</xmax>
			<ymax>999</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1769</xmin>
			<ymin>807</ymin>
			<xmax>1905</xmax>
			<ymax>914</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1485</xmin>
			<ymin>784</ymin>
			<xmax>1599</xmax>
			<ymax>905</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1184</xmin>
			<ymin>770</ymin>
			<xmax>1313</xmax>
			<ymax>889</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>676</xmin>
			<ymin>730</ymin>
			<xmax>807</xmax>
			<ymax>820</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>18</xmin>
			<ymin>686</ymin>
			<xmax>153</xmax>
			<ymax>768</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>341</xmin>
			<ymin>598</ymin>
			<xmax>429</xmax>
			<ymax>755</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1698</xmin>
			<ymin>520</ymin>
			<xmax>1816</xmax>
			<ymax>637</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1239</xmin>
			<ymin>425</ymin>
			<xmax>1384</xmax>
			<ymax>533</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>545</xmin>
			<ymin>358</ymin>
			<xmax>657</xmax>
			<ymax>478</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1640</xmin>
			<ymin>313</ymin>
			<xmax>1790</xmax>
			<ymax>375</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>3</xmin>
			<ymin>178</ymin>
			<xmax>61</xmax>
			<ymax>327</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1543</xmin>
			<ymin>127</ymin>
			<xmax>1642</xmax>
			<ymax>244</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1147</xmin>
			<ymin>95</ymin>
			<xmax>1314</xmax>
			<ymax>165</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>343</xmin>
			<ymin>22</ymin>
			<xmax>455</xmax>
			<ymax>160</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>22</xmin>
			<ymin>0</ymin>
			<xmax>101</xmax>
			<ymax>53</ymax>
		</bndbox>
	</object>
</annotation>
